RubyGems Navigation menu

dm-constraints 1.0.2

DataMapper plugin constraining relationships

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.2.0 - October 13, 2011 (14.5 KB)
  2. 1.2.0.rc2 - September 21, 2011 (14.5 KB)
  3. 1.2.0.rc1 - September 09, 2011 (14.5 KB)
  4. 1.1.0 - March 17, 2011 (14.0 KB)
  5. 1.1.0.rc3 - March 11, 2011 (14.0 KB)
  6. 1.0.2 - September 08, 2010 (16.0 KB)
显示所有版本 (共 24 个)

Runtime 依赖 (2):

dm-core ~> 1.0.2
dm-migrations ~> 1.0.2

Development 依赖 (1):

rspec ~> 1.3

业主:

作者:

  • Dirkjan Bussink

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 2,149,394

这个版本 59,113

许可:

需要的 Ruby 版本:

链接: